<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$text	= "SELECT * FROM gol_akun WHERE nogol= '$kode'";
$sql 	= mysql_query($text);
$row	= mysql_num_rows($sql);
if ($row>0){
while ($r=mysql_fetch_array($sql)){		
	$data['nagol']	= $r[nagol];	
	$data['tkode']	= $r[kode];	
	echo json_encode($data);
}
}else{
	$data['nagol']	= '';
	$data['tkode']	= '';
	echo json_encode($data);
}
?>
